[info]
version = 0.0.1dev7
name = Property
description = Real Estate Module
author = clearFusionCMS
site = clearfusioncms.com
licence = system/app/LicenceAgreement.pdf
versionManifest=https://clearfusioncms.com/version-manifest.json
container[] = buy,Property to Buy
container[] = rent,Property to Rent
searchfields[] = property.title,Title for Listing
searchfields[] = property.address,Property Address
searchfields[] = property.price,Property Price
searchfields[] = property.category,For Sale or For Rent
searchfields[] = property.bedrooms,Number of Bedrooms
searchfields[] = property.bathrooms,Number of Bathrooms
searchfields[] = property.parking,Number of Parking Spaces